<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Quản lý bảng điểm</title>

  <!-- Google Font: Source Sans Pro -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,400i,700&display=fallback">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="plugins/fontawesome-free/css/all.min.css">
  <!-- Theme style -->
  <link rel="stylesheet" href="dist/css/adminlte.min.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <!-- Data Table-->
  <link rel="stylesheet" href="https://cdn.datatables.net/1.10.24/css/dataTables.bootstrap4.min.css">
  <!-- Import awesome-->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">


</head>

<body class="hold-transition sidebar-mini">
  <!-- Site wrapper -->
  <div class="wrapper">
    <!-- Navbar -->
    <nav class="main-header navbar navbar-expand navbar-white navbar-light">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link" data-widget="pushmenu" href="#" role="button"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="index3.html" class="nav-link">Home</a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
          <a href="#" class="nav-link">Contact</a>
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto">
        <!-- Navbar Search -->
        <li class="nav-item">
          <a class="nav-link" data-widget="navbar-search" href="#" role="button">
            <i class="fas fa-search"></i>
          </a>
          <div class="navbar-search-block">
            <form class="form-inline">
              <div class="input-group input-group-sm">
                <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
                <div class="input-group-append">
                  <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                  </button>
                  <button class="btn btn-navbar" type="button" data-widget="navbar-search">
                    <i class="fas fa-times"></i>
                  </button>
                </div>
              </div>
            </form>
          </div>
        </li>

        <!-- Messages Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-comments"></i>
            <span class="badge badge-danger navbar-badge">3</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user1-128x128.jpg" alt="User Avatar" class="img-size-50 mr-3 img-circle">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Brad Diesel
                    <span class="float-right text-sm text-danger"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">Call me whenever you can...</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user8-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    John Pierce
                    <span class="float-right text-sm text-muted"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">I got your message bro</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <!-- Message Start -->
              <div class="media">
                <img src="dist/img/user3-128x128.jpg" alt="User Avatar" class="img-size-50 img-circle mr-3">
                <div class="media-body">
                  <h3 class="dropdown-item-title">
                    Nora Silvester
                    <span class="float-right text-sm text-warning"><i class="fas fa-star"></i></span>
                  </h3>
                  <p class="text-sm">The subject goes here</p>
                  <p class="text-sm text-muted"><i class="far fa-clock mr-1"></i> 4 Hours Ago</p>
                </div>
              </div>
              <!-- Message End -->
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Messages</a>
          </div>
        </li>
        <!-- Notifications Dropdown Menu -->
        <li class="nav-item dropdown">
          <a class="nav-link" data-toggle="dropdown" href="#">
            <i class="far fa-bell"></i>
            <span class="badge badge-warning navbar-badge">15</span>
          </a>
          <div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
            <span class="dropdown-item dropdown-header">15 Notifications</span>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-envelope mr-2"></i> 4 new messages
              <span class="float-right text-muted text-sm">3 mins</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-users mr-2"></i> 8 friend requests
              <span class="float-right text-muted text-sm">12 hours</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item">
              <i class="fas fa-file mr-2"></i> 3 new reports
              <span class="float-right text-muted text-sm">2 days</span>
            </a>
            <div class="dropdown-divider"></div>
            <a href="#" class="dropdown-item dropdown-footer">See All Notifications</a>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="fullscreen" href="#" role="button">
            <i class="fas fa-expand-arrows-alt"></i>
          </a>
        </li>
        <li class="nav-item">
          <a class="nav-link" data-widget="control-sidebar" data-slide="true" href="#" role="button">
            <i class="fas fa-th-large"></i>
          </a>
        </li>
      </ul>
    </nav>
    <!-- /.navbar -->

    <!-- Main Sidebar Container -->
    <aside class="main-sidebar sidebar-dark-primary elevation-4">
      <!-- Brand Logo -->
      <a href="index3.html" class="brand-link">
        <img src="dist/img/AdminLTELogo.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3"
          style="opacity: .8">
        <span class="brand-text font-weight-light">Devcamp</span>
      </a>

      <!-- Sidebar -->
      <div class="sidebar">
        <!-- Sidebar user (optional) -->
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
          <div class="image">
            <img src="dist/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
          </div>
          <div class="info">
            <a href="#" class="d-block">Huong NT</a>
          </div>
        </div>

        <!-- SidebarSearch Form -->
        <div class="form-inline">
          <div class="input-group" data-widget="sidebar-search">
            <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
              <button class="btn btn-sidebar">
                <i class="fas fa-search fa-fw"></i>
              </button>
            </div>
          </div>
        </div>

        <!-- Sidebar Menu -->
        <nav class="mt-2">
          <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
            <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
            <li class="nav-item menu-open">
              <a href="#" class="nav-link active">
                <i class="nav-icon fas fa-tachometer-alt"></i>
                <p>
                  Task 48
                  <i class="right fas fa-angle-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="chartjs.html" class="nav-link active">
                    <i class="far fa-circle nav-icon"></i>
                    <p>ChartJS</p>
                  </a>
                </li>
                <li class="nav-item">
                  <a href="quan_ly_don_hang.html" class="nav-link">
                    <i class="far fa-circle nav-icon"></i>
                    <p>Order Management System</p>
                  </a>
                </li>
              </ul>
            </li>
          </ul>
        </nav>
        <!-- /.sidebar-menu -->
      </div>
      <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
      <!-- Content Header (Page header) -->
      <section class="content-header">
        <div class="container-fluid">
          <div class="row mb-2">
            <div class="col-sm-6">
              <h1>Order Management System</h1>
            </div>
            <div class="col-sm-6">
              <ol class="breadcrumb float-sm-right">
                <li class="breadcrumb-item"><a href="#">Home</a></li>
                <li class="breadcrumb-item active">Order Management</li>
              </ol>
            </div>
          </div>
        </div><!-- /.container-fluid -->
      </section>

      <!-- Main content -->
      <section class="content">
        <!-- Vùng header -->
        <div class="container-fluid">
          <div class="text-center mt-2 mb-2">
            <h2>Order List</h2>
          </div>
          <div class="jumbotron container" style="background-color: blanchedalmond;">
            <div class="row form-group">
              <div class="col-sm-6">
                <div class="col-sm-3">
                  <label for="gStatusSelect">Status</label>
                </div>
                <div class="col-sm-9">
                  <select id="gStatusSelect" class="form-control">
                  </select>
                </div>
              </div>
              <div class="col-sm-6">
                <div class="col-sm-3">
                  <label for="gPizzaTypeSelect">Pizza Type</label>
                </div>
                <div class="col-sm-9">
                  <select id="gPizzaTypeSelect" class="form-control">
                  </select>
                </div>
              </div>
            </div>
            <div class="row form-group">
              <div class="col" style="text-align: right;">
                <button id="btn-filter-order" class="btn btn-info">Filter</button>
              </div>
            </div>
          </div>
        </div>
        <div class="row form-group">
          <div class="col" style="text-align: left;">
            <button id="btn-add-order" class="btn btn-success"> Add</button>
          </div>
        </div>
        <hr>
        <div class="container-fluid">
          <table class="table table-bordered table-striped table-hover" id="order-table">
            <thead>
              <tr>
                <th>No.</th>
                <th>Order Code</th>
                <th>Size</th>
                <th>Pizza Type</th>
                <th>Drink</th>
                <th>Price</th>
                <th>Customer Name</th>
                <th>Phone</th>
                <th>Status</th>
                <th>Action</th>
              </tr>
            </thead>
          </table>
        </div>

        <!-- Vùng Modal -->
        <!--Create Modal -->
        <div>
          <div id="create-order-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">New Order</h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                  <form id="create-order-form">
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-select-combo">Pizza Size</label>
                      </div>
                      <div class="col-sm-9">
                        <select id="detail-select-combo" class="form-control">
                          <option value="all">--All--</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="input-size-cm">Size</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="detail-size-cm" name="size" placeholder="..." class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="input-size-cm">Grilled-ribs</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="detail-ribs" name="grillribs" placeholder="..." class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-salad">Salad</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="detail-salad" name="detail-salad" placeholder="..." class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-pizza-type">Pizza type</label>
                      </div>
                      <div class="col-sm-9">
                        <select id="detail-select-pizza-type" class="form-control">
                          <option value="all">--All--</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-price">Price</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="detail-price" name="detail-price" placeholder="..." class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-voucher">Voucher</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="number" disabled id="detail-voucher" name="detail-pizza-type" placeholder="..."
                          class="form-control">
                          <p style="color: blue;">Enter to check discount</p>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-discount">Discount</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="detail-discount" name="detail-discount" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-drink">Drink</label>
                      </div>
                      <div class="col-sm-9">
                        <select id="detail-drink" class="form-control">
                          <option value="all">--All--</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-amount">Amount</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="detail-amount" name="detail-amount" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-fullname">Full name</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" id="detail-fullname" name="detail-fullname" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-email">Email</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" id="detail-email" name="detail-email" placeholder="..." class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-phone">Phone</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" id="detail-phone" name="detail-phone" placeholder="..." class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-phone">Address</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" id="detail-address" name="detail-address" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-messag">Message</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" id="detail-message" name="detail-message" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                  </form>
                </div>
                <div class="modal-footer">
                  <div class="row form-group">
                    <div class="col-sm-6">
                      <button class="btn btn-primary" id="btn-order-confirm">Confirm</button>
                    </div>
                    <div class="col-sm-6">
                      <button class="btn btn-info" id="btn-order-clear">Clear</button>
                    </div>
                  </div>
                  <div class="row form-group">
                    <button class="btn btn-secondary" id="btn-close" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Update order modal -->
        <div>
          <div id="update-order-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">Order Details</h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                  <form>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="update-detail-order-code">Order code</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-detail-order-code" name="ordercodes" placeholder="...."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-select-combo">Pizza Size</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-pizza-size" name="detail-pizza-size" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-select-combo">Status</label>
                      </div>
                      <div class="col-sm-9">
                        <select id="update-select-status" class="form-control">
                          <option value="all">--All--</option>
                        </select>
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-pizza-type">Pizza type</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-pizza-type" name="detail-pizza-type" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-voucher">Voucher</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-voucher" name="detail-pizza-type" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-price">Price</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-price" name="detail-price" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-discount">Discount</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-discount" name="detail-discount" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-fullname">Full name</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-fullname" name="detail-fullname" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-email">Email</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-email" name="detail-email" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-phone">Phone</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-phone" name="detail-phone" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-phone">Address</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-address" name="detail-address" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="detail-messag">Message</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-message" name="detail-message" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                    <div class="row form-group">
                      <div class="col-sm-3">
                        <label for="ddetail-order-date">Order Date</label>
                      </div>
                      <div class="col-sm-9">
                        <input type="text" disabled id="update-order-date" name="detail-order-date" placeholder="..."
                          class="form-control">
                      </div>
                    </div>
                  </form>
                </div>
                <div class="modal-footer">
                  <div class="row form-group">
                    <div class="col-sm-6">
                      <button class="btn btn-primary" id="btn-update-confirm">Confirm</button>
                    </div>
                  </div>
                  <div class="row form-group">
                    <button class="btn btn-secondary" id="btn-close" data-dismiss="modal">Close</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>

        <!-- Delete confirm modal -->
        <div>
          <div id="delete-order-modal" class="modal fade" tabindex="-1">
            <div class="modal-dialog">
              <div class="modal-content">
                <div class="modal-header">
                  <h5 class="modal-title" id="h5-modal-title">Delete Confirmation</h5>
                  <button class="close" data-dismiss="modal">&times;</button>
                </div>
                <div class="modal-body">
                  <label>Are you sure to delete this Order?</label>
                </div>
                <div class="modal-footer">
                  <button class="btn btn-danger" id="btn-delete-order">Delete</button>
                  <button class="btn btn-secondary" data-dismiss="modal">Cancel</button>
                </div>
              </div>
            </div>
          </div>
        </div>

      </section>
      <!-- /.content -->
    </div>
    <!-- /.content-wrapper -->

    <footer class="main-footer">
      <div class="float-right d-none d-sm-block">
        <b>Version</b> 3.2.0
      </div>
      <strong>Copyright &copy; 2014-2021 <a href="https://adminlte.io">AdminLTE.io</a>.</strong> All rights reserved.
    </footer>

    <!-- Control Sidebar -->
    <aside class="control-sidebar control-sidebar-dark">
      <!-- Control sidebar content goes here -->
    </aside>
    <!-- /.control-sidebar -->
  </div>
  <!-- ./wrapper -->

  <!-- jQuery -->
  <script src="plugins/jquery/jquery.min.js"></script>
  <!-- Bootstrap 4 -->
  <script src="plugins/bootstrap/js/bootstrap.bundle.min.js"></script>
  <!-- AdminLTE App -->
  <script src="dist/js/adminlte.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/jquery.dataTables.min.js"></script>
  <script src="https://cdn.datatables.net/1.10.24/js/dataTables.bootstrap4.min.js"></script>

  <!-- Các file css và js tự định nghĩa thêm -->
  <script src="script.js"></script>


</body>


</html>